[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted mapserver 5.0.2-1 (source all amd64)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 29 Jan 2008 10:22:10 +0100
Source: mapserver
Binary: php5-mapscript perl-mapscript cgi-mapserver python-mapscript mapserver-bin mapserver-doc libmapscript-ruby libmapscript-ruby1.8 libmapscript-ruby1.9
Architecture: source all amd64
Version: 5.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Fabio Tranchitella <kobold@debian.org>
Description: 
 cgi-mapserver - CGI executable for MapServer
 libmapscript-ruby - Ruby MapServer library
 libmapscript-ruby1.8 - Ruby MapServer library
 libmapscript-ruby1.9 - Ruby MapServer library
 mapserver-bin - MapServer utilities
 mapserver-doc - documentation for MapServer
 perl-mapscript - Perl MapServer library
 php5-mapscript - php5-cgi module for MapServer
 python-mapscript - Python library for MapServer
Changes: 
 mapserver (5.0.2-1) unstable; urgency=low
 .
   * New upstream release.
Files: 
 24d8b42e5e322915120a1f141e878169 1440 devel optional mapserver_5.0.2-1.dsc
 508a937a78677110a83d2843ba2f8c1d 1805136 devel optional mapserver_5.0.2.orig.tar.gz
 96f3a373c92b2f669a92aeb51e4b1e5e 20310 devel optional mapserver_5.0.2-1.diff.gz
 9182a7fa1c10e68338d054fdfff577c6 164180 doc optional mapserver-doc_5.0.2-1_all.deb
 8567dbfd443fd105155df3680e0b82f4 42940 devel optional libmapscript-ruby_5.0.2-1_all.deb
 7200ca490f50ec005c8d4b45e4cbd92f 578896 web optional php5-mapscript_5.0.2-1_amd64.deb
 98eb177bdf5de352699940ccf1655dff 774542 perl optional perl-mapscript_5.0.2-1_amd64.deb
 816e13aa10773d6be2c649fcdfa016c0 467700 web optional cgi-mapserver_5.0.2-1_amd64.deb
 05609f44c328787a896943d13161c591 1205370 python optional python-mapscript_5.0.2-1_amd64.deb
 b5bbf5d0dedec2bb7b3951e7a9fc812b 3373522 misc optional mapserver-bin_5.0.2-1_amd64.deb
 4c6201fe11199af43e76310bcc855dc5 665156 devel optional libmapscript-ruby1.8_5.0.2-1_amd64.deb
 b42623f2d24b266d0f1c99530514902f 665376 devel optional libmapscript-ruby1.9_5.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHnvKrK/juK3+WFWQRAoOPAKCUGb7+1XX4AEGnEw69SdW85/FWygCfQG5y
tqDnxHx/jqPqh6f9DKg16T8=
=fxfn
-----END PGP SIGNATURE-----


Accepted:
cgi-mapserver_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/cgi-mapserver_5.0.2-1_amd64.deb
libmapscript-ruby1.8_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/libmapscript-ruby1.8_5.0.2-1_amd64.deb
libmapscript-ruby1.9_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/libmapscript-ruby1.9_5.0.2-1_amd64.deb
libmapscript-ruby_5.0.2-1_all.deb
  to pool/main/m/mapserver/libmapscript-ruby_5.0.2-1_all.deb
mapserver-bin_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/mapserver-bin_5.0.2-1_amd64.deb
mapserver-doc_5.0.2-1_all.deb
  to pool/main/m/mapserver/mapserver-doc_5.0.2-1_all.deb
mapserver_5.0.2-1.diff.gz
  to pool/main/m/mapserver/mapserver_5.0.2-1.diff.gz
mapserver_5.0.2-1.dsc
  to pool/main/m/mapserver/mapserver_5.0.2-1.dsc
mapserver_5.0.2.orig.tar.gz
  to pool/main/m/mapserver/mapserver_5.0.2.orig.tar.gz
perl-mapscript_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/perl-mapscript_5.0.2-1_amd64.deb
php5-mapscript_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/php5-mapscript_5.0.2-1_amd64.deb
python-mapscript_5.0.2-1_amd64.deb
  to pool/main/m/mapserver/python-mapscript_5.0.2-1_amd64.deb


Reply to: